Subject: File Permissions ?

From: Dean Spearman <[email-masked]>
Date: Fri, 04 May 2001 10:53:50 -0500

This is probably a dumb newbee question but...

Netatalk running in a Red Hat v7 linux box.

/home/des  is set up as server "CAD" volume "drawings"
/home/des is drwxrwsrwx  (will get rid of the last rwx when I get it
working)
/home/des is owned by root and assigned group 'des'

user1 and user2 are members of the group des

>From a mac I log in as user1 and save a text file.
the textfile is -rw-rw-rw-

I logout and log in again as user2. I open the text file in a text editor.
The text file opens as read only.

I had expected it to open as read write.

What obvoius bit of linux magic am I missing here?